/*dashboard*/

.top-a.card {
    border-radius: 15px;
}
.site-grid {
    background: #e6e7e8 !important;
}

.view-login .site-grid {
    background: transparent !important;
}

form#adminForm {
    background: #fff;
    padding: 15px;
    border-radius: 15px;
}
.target-module, .report-module {
    background: transparent;
    box-shadow: none !IMPORTANT;
    padding: 0px !important;
  	margin-bottom: 40px;
}
a.report-button {
    font-weight: 600;
    min-height: 100px;
    height: auto;
}
a.report-button h3 {
    font-size: 40px;
}
.card-body {
    padding: 0px;
    background: transparent !important;!im;!i;!;
}
.card {
    background: transparent;
    padding: 0px;
}
.target-this-month, .target-last-month {
    box-shadow: none !IMPORTANT;!;
}
.incidents-incentive-container {
    box-shadow: none !important;!i;!;
}
.target-this-month, .target-last-month {
    padding: 10px 20px;
}
.incidents-incentive-container {
    padding: 33px;
}
@media(max-width:991px){
a.report-button {
    width: 48%;
}
a.report-button h3 {
    font-size: 30px;
}
.target-container {
    max-width: 100% !IMPORTANT;
    width: 100% !important;!i;!;
    flex-direction: row !important;
    gap: 25px !important;
}
.incidents-incentive-container {
    padding: 20px !important;
}}
.monthly-report-view-more {
    left: 233px;
}
.report-container-title {
    position: relative;
}

/*table*/
td, th {
    font-size: 13px;
    padding: 5px !important;!I;!;
}

/*header*/
.container-header{
background:#111e3e;
}

/*button*/
a.btn.btn-success.btn-small {
    padding: 10px;
}

/*dropdown*/
.chosen-container-single {
    width: 100%!important;
}

.chosen-container.chosen-container-single .chosen-single {padding: .6rem 4rem .6rem 1rem;display: block;}

.chosen-container-single .chosen-single span {
    overflow: visible;
}

/*others*/
.form-control:focus {
    border-color: #5283de;
    outline: 0;
    box-shadow: 0 0 0 .25rem transparent;
}
a.js-btn {
    font-size: 32px;
}

/*color of rows in incident report*/
tr td:first-child{
    padding-left:12px;
}
tr{
    position:relative;
}
tr:after{
    content:'';
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    margin:auto;
    height:80%;
    width:4px;
    border-radius:0 5px 5px 0;
}
tr .chosen-container.chosen-container-single .chosen-single {
    border-radius:30px;
    text-transform:uppercase;
    font-weight:700;
    font-size:14px;
    text-align:center;
    padding:10px 15px;
    width:150px;
}
tr .chosen-container.chosen-container-single .chosen-single span{
    padding:0 !important;
    margin: 0;
}

tr.unsolved td {
    background: #ffd4d43b;
}
tr.unsolved td, tr.unsolved td a{
    color:#830000;
}
tr.unsolved:after{
    background:#ef0000;
}
tr.unsolved .chosen-container.chosen-container-single .chosen-single {
    background:#ff989878;
    color:#830000;
}

tr.solved td {
    background: rgb(0 255 3 / 5%);
}
tr.solved td, tr.solved td a{
    color:#005215;
}
tr.solved:after{
    background:#00db38;
}
tr.solved .chosen-container.chosen-container-single .chosen-single {
    background:#00ac023b;
    color:#005215;
}

tr.closed td {
    background: #f2f2f2;
}
tr.closed td,
tr.closed td a{
    color:#b4b4b4;
}
tr.closed .chosen-container.chosen-container-single .chosen-single {
    background:#a2a2a278;
    color:#7d7d7d;
}

tr.in-progress td {
    background: #2362ff1a;
}
tr.in-progress td,
tr.in-progress td a{
    color:#000d4c;
}
tr.in-progress:after{
    background:#000d4c;
}
tr.in-progress .chosen-container.chosen-container-single .chosen-single {
    background:#0046f540;
    color:#000d4c;
}

tr.ready-to-prod td {
    background: #fff5d499;
}
tr.ready-to-prod td, tr.ready-to-prod td a{
    color:#6d540b;
}
tr.ready-to-prod:after{
    background:#ffbf02;
}
tr.ready-to-prod .chosen-container.chosen-container-single .chosen-single {
    background:#ffdd74a1;
    color:#6d540b;
}

tr.push-to-dev td {
    background: #f0d4ff99;
}
tr.push-to-dev td, tr.push-to-dev td a{
    color:#580b6d;
}
tr.push-to-dev:after{
    background:#8202ad;
}
tr.push-to-dev .chosen-container.chosen-container-single .chosen-single {
    background:#9a74baa1;
    color:#580b6d;
}

.table-striped>tbody>tr:nth-of-type(odd)>*, .table-striped-columns>:not(caption)>tr>:nth-child(2n) {
    --table-bg-type: none;
}

.table>:not(caption)>>{
    background:transparent;
}

tr.monitor td {
    background: #ffefce99;
}
tr.monitor td, tr.monitor td a{
    color:#00000099;
}
tr.monitor:after{
     background:#ffdb91;
}
tr.monitor .chosen-container.chosen-container-single .chosen-single {
    background:#ffda8f99;
    color:#00000099;
}


tr.pending-whapi td {
    background: #dbceff99;
}
tr.pending-whapi td, tr.monitor td a{
    color:#00000099;
}
tr.pending-whapi:after{
    background:#dbceffe0;
}
tr.pending-whapi .chosen-container.chosen-container-single .chosen-single {
    background:#c4b1fb;
    color:#00000099;
}

tr.ai-issue td {
    background: #ffc4e999;
}
tr.ai-issue td, tr.ai-issue td a{
    color:#931698;
}
tr.ai-issue:after{
    background:#f891ff;
}
tr.ai-issue .chosen-container.chosen-container-single .chosen-single {
    background:#ff8fdd99;
    color:#00000099;
}